Subject: [Megaco] H.248.1 Version 4; RE: I am reading your proposal in regards to h.248.1 v4

From: "Schwarz Albrecht" <[email-masked]>
Date: Tue, 15 Jan 2008 11:44:16 +0100

Hi Candice,

there isn't yet any Draft available.
It is also not yet decided to go for a V4.

We got so far a collection of potential feature candidates for V4,
covered by a "list of V4 items":

H.248.1v4 Living List
http://ftp3.itu.int/av-arch/avc-site/2005-2008/0801_Seo/AVD-3288.zip

A "critical mass" of V4 requirements may then justify to start the
development in my understanding. 

BR, Albrecht

PS
Thus, my "V4 labelled" proposals are addressing the "V4 feature list".

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Dienstag, 15. Januar 2008 09:15
> To: Schwarz Albrecht
> Subject: I am reading your proposal in regards to h.248.1 v4
> 
> Dear Albert:
> 
> 
> 
> I am wondering where can I get the document of h.248.1 Version4
> 
> Thx
> 
> 
> 
> Regards
> 
> Candice from ZTE
> 
> 
> 
> 
> --------------------------------------------------------
> ZTE Information Security Notice: The information contained in this
mail is
> solely property of the sender's organization. This mail communication
is
> confidential. Recipients named above are obligated to maintain secrecy
and
> are not permitted to disclose the contents of this communication to
> others.
> This email and any files transmitted with it are confidential and
intended
> solely for the use of the individual or entity to whom they are
addressed.
> If you have received this email in error please notify the originator
of
> the message. Any views expressed in this message are those of the
> individual sender.
> This message has been scanned for viruses and Spam by ZTE Anti-Spam
> system.

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco